Package Test

# Class TestTexteMNP

java.lang.Object
Test.TestTexteMNP

public class TestTexteMNP extends Object

## Constructor Summary

Constructors
Constructor
Description
`TestTexteMNP()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TestTexteMNP

public TestTexteMNP()

## Method Details

### main

public static void main(String[] args)